<?php

use yii\db\Migration;

class m160815_101433_add_name_to_category extends Migration
{
    public function up()
    {
        $this->addColumn('category', 'name', $this->string(255));
    }

    public function down()
    {
        $this->dropColumn('category', 'name');
    }
}
